phpBB: your version is 2.0.21 - not updated?!?

This is an archive of the phpBB 2.0.x support forum. Support for phpBB2 has now ended.
Forum rules
Following phpBB2's EoL, this forum is now archived for reference purposes only.
Please see the following announcement for more information: viewtopic.php?f=14&t=1385785
Locked
Amezis
Registered User
Posts: 116
Joined: Sun Jul 24, 2005 9:10 am
Location: Oslo, Norway
Contact:

phpBB: your version is 2.0.21 - not updated?!?

Post by Amezis » Thu Jun 15, 2006 4:14 pm

Well, in my admin CP page, this is shown:
» phpBB: your version is 2.0.21, last available version is 2.0.21.0


In red text. My version is 2.0.21, the last is 2.0.21.0.

I want it to be shown in the nice, green text, without the ".0" at the end. Is this a code I can fix on my own board, or is it something phpBB has to fix?
Amezis

Wise men talk because they have something to say; fools, because they have to say something. -Plato

User avatar
Marshalrusty
Project Manager
Project Manager
Posts: 29248
Joined: Mon Nov 22, 2004 10:45 pm
Location: New York City
Name: Yuriy Rusko
Contact:

Post by Marshalrusty » Thu Jun 15, 2006 4:19 pm

Please provide the following info...
Your board's URL:
phpBB version:
MODs you have installed:
Have comments/praise/complaints/suggestions? Please feel free to PM me.

Need private help? Hire me for all your phpBB and web development needs

Amezis
Registered User
Posts: 116
Joined: Sun Jul 24, 2005 9:10 am
Location: Oslo, Norway
Contact:

Post by Amezis » Thu Jun 15, 2006 4:29 pm

Board URL: http://forum.global-rs.net/
phpBB version: Pretty obvious... 2.0.21
Installed mods:
Amezis

Wise men talk because they have something to say; fools, because they have to say something. -Plato

BetaDevil
Registered User
Posts: 45
Joined: Thu Apr 13, 2006 4:39 pm
Location: Netherlands

Post by BetaDevil » Thu Jun 15, 2006 5:15 pm

I think you didn't do the update with the extra security-fix.

User avatar
igorw
Former Team Member
Posts: 8024
Joined: Fri Dec 16, 2005 12:23 pm
Location: {postrow.POSTER_FROM}
Name: Igor Wiedler

Post by igorw » Thu Jun 15, 2006 5:23 pm

BetaDevil wrote: I think you didn't do the update with the extra security-fix.


There wasn't such a thing. Only a language Fix. See here.
Igor Wiedler | area51 | GitHub | trashbin | Formerly known as evil less than three

User avatar
Marshalrusty
Project Manager
Project Manager
Posts: 29248
Joined: Mon Nov 22, 2004 10:45 pm
Location: New York City
Name: Yuriy Rusko
Contact:

Post by Marshalrusty » Thu Jun 15, 2006 5:37 pm

Amezis wrote: phpBB version: Pretty obvious... 2.0.21

Well I asked because the footer of your board has the following:
This board is Powered by phpBB 2.0.18 © 2001, 2006 phpBB Group


Since the version display was removed from the footer many versions ago, and you're running 2.0.21, care to explain?
Have comments/praise/complaints/suggestions? Please feel free to PM me.

Need private help? Hire me for all your phpBB and web development needs

User avatar
igorw
Former Team Member
Posts: 8024
Joined: Fri Dec 16, 2005 12:23 pm
Location: {postrow.POSTER_FROM}
Name: Igor Wiedler

Post by igorw » Thu Jun 15, 2006 5:43 pm

Marshalrusty: Either added manually and forgot to update or added by the template.
Igor Wiedler | area51 | GitHub | trashbin | Formerly known as evil less than three

User avatar
Marshalrusty
Project Manager
Project Manager
Posts: 29248
Joined: Mon Nov 22, 2004 10:45 pm
Location: New York City
Name: Yuriy Rusko
Contact:

Post by Marshalrusty » Thu Jun 15, 2006 5:54 pm

eviL<3 wrote: Marshalrusty: Either added manually and forgot to update or added by the template.

I don't know why I didn't check before asking *smacks self*
http://forum.global-rs.net/templates/gl ... footer.tpl

Amezis, you'll want to remove the version number ;)
Have comments/praise/complaints/suggestions? Please feel free to PM me.

Need private help? Hire me for all your phpBB and web development needs

ScionCrow
Registered User
Posts: 3621
Joined: Fri Feb 13, 2004 6:59 am
Location: Darkness

Post by ScionCrow » Thu Jun 15, 2006 8:19 pm

Some key points to keep in mind: Somewhere along the way when updating your phpBB, you didn't update it properly. I think the version was removed from the footer around 2.0.13 I think. So yeah, it's best to get that removed. Since I see your also using CH 2.1.4, be sure to get that updated to 2.1.4e. Right now, I'd say to use the installed pack, mainly because it'll have some patched bugs you could of possibly missed somehow. That's just how I see it though..
No longer supporting phpBB. PM or email me regarding support and you will be ignored. I'm fully done with phpBB and everything.

Locked

Return to “2.0.x Support Forum”